
frame {
	border : Green;
}

body 
	   {
	background-color: #71C11B;
	background-attachment: fixed;
	margin-top: 0pt;
}

h1     
	   {
	text-decoration: underline overline;
	color: #000000;
	font-family: Arial;
	font-size: 35pt;
	margin-top: 3pt;
}

h2     
	   {
	color: #5B1F1F;
	font-family: Arial;
	font-weight: bold;
	font-size: 24pt;
	margin-bottom : 5pt;
}

h3     
	   {
	color: #5B1F1F;
	font-family: Arial;
	font-size: 16pt;
	font-weight : bold;
	margin-bottom : 3pt;
}

table.top  {
	vertical-align : bottom;
	text-align : left;
}

table.nav  {
    margin: none;
	background-color: #71C11B;
	background-attachment: fixed;
	margin-top: auto;
	width:170;	
	border: 10px;
}

td.linkpopup  {
	width : 300;
}

font  {
	color: #000000;
	font-family: Arial;
	font-size: 16pt;
	font-weight : normal;
}

font.grav   {
	color: #5B1F1F;
	font-family: "Comic Sans MS";
	font-size: 20pt;
	font-weight : bold;
}

td.nav	  {
	height: 40px;
	background-image: url(gfx/button_off.jpg);
	border : outset 1;
	font-family: modern;
	color: #B34949;
	font-size: 12pt;
	font-weight : normal;
	text-decoration:none;
	text-align : left;
	vertical-align : middle;
	padding-left : 40px;
}

a:link	  {	
	border : none;
	font-family: Arial;
	color: #B34949;
	font-size: 12pt;
	font-weight : normal;
	text-decoration:none;
	text-align : left;
	
}

a:visited	  {
	border : none;
	font-family: Arial;
	color: #B34949;
	font-size: 12pt;
	font-weight : normal;
	text-decoration:none;
	text-align : left;
	
}

a:active   {
	border : none;
	font-family: Arial;
	color: #B34949;
	font-size: 12pt;
	font-weight : normal;
	text-decoration:none;
	text-align : left;
	vertical-align : middle;
}

a:hover	  {
	border : none;
	font-family: Arial;
	color: #5B1F1F;
	font-size: 12pt;
	font-weight : normal;
	text-decoration:none;
	text-align : left;
}


a:link.ent	  {	
	border : none;
	font-family: Arial;
	color: #B34949;
	font-size: 16pt;
	font-weight : normal;
	text-decoration:none;
	text-align : left;
	
}

a:visited.ent	  {
	border : none;
	font-family: Arial;
	color: #B34949;
	font-size: 16pt;
	font-weight : normal;
	text-decoration:none;
	text-align : left;
	
}

a:active.ent   {
	border : none;
	font-family: Arial;
	color: #B34949;
	font-size: 16pt;
	font-weight : normal;
	text-decoration:none;
	text-align : left;
	vertical-align : middle;
}

a:hover.ent	  {
	border : none;
	font-family: Arial;
	color: #5B1F1F;
	font-size: 20pt;
	font-weight : normal;
	text-decoration:none;
	text-align : left;
}

a:hover.nav	  {
	border : none;
	font-family: Arial;
	color: #000000;
	font-size: 12pt;
	font-weight : normal;
	text-decoration:none;
	text-align : left;
	vertical-align : middle;
}
	   
img.fest  {
	position : static;
}	   

hr.top  {
	color: #5B1F1F; 
	height: 2;
}	

hr.sup  {
	color: #5B1F1F;
	text-align: left;
	height: 2;
}	
	   
hr  {
	color: #B34949; 
	height: 1;
}
	   
marquee {
	font-family: Arial;
	font-size: 14pt;